Subject: Re: linux-next: manual merge of the usb tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Mon, 21 Jan 2013 13:02:19 -0800

On Mon, Jan 21, 2013 at 03:07:11PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/serial/io_ti.c between commit 1ee0a224bc9a ("USB: io_ti: Fix
> NULL dereference in chase_port()") from Linus' tree and commit
> f40d781554ef ("USB: io_ti: kill custom closing_wait implementation") from
> the usb tree.
> 
> I fixed it up (the latter removed the code fixed by the former, so I just
> used thet) and can carry the fix as necessary (no action is required).

Yes, that is the correct fix, thanks for this.

greg k-h